<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Documents>
    <Document name="dsd-resp">
        <query:QueryResponse
            xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
            xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
            xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:sdg="http://data.europa.eu/p4s"
            status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Success">
            
            <!-- Validate with sch/DSD-RESP. -->
            
            <rim:RegistryObjectList>
                <rim:RegistryObject id="urn:uuid:19e30828-0d54-406f-b906-1cefbda6f8e5">
                    <rim:Slot name="DataServiceEvidenceType">
                        <rim:SlotValue xsi:type="rim:AnyValueType">
                            <sdg:DataServiceEvidenceType>
                                <sdg:Identifier>2af27699-f131-4411-8fdb-9e8cd4e8bded</sdg:Identifier>                        
                                <sdg:EvidenceTypeClassification>https://sr.oots.tech.ec.europa.eu/evidencetypeclassifications/DE/ca8afed6-2dc0-422a-a931-d21c3d8d370e</sdg:EvidenceTypeClassification>
                                <sdg:Title lang="EN">Certificate of Birth</sdg:Title>
                                <sdg:Description lang="EN">An official certificate of birth of a person - with first name, surname, sex, date and place of birth, which is obtained from the birth register of the place of birth.</sdg:Description>
                                <sdg:DistributedAs>
                                    <sdg:Format>application/xml</sdg:Format>
                                </sdg:DistributedAs>
                                
                                <sdg:AccessService>
                                    <sdg:Identifier schemeID="urn:cef.eu:names:identifier:EAS:0060">8889909098</sdg:Identifier>                            
                                    <sdg:Name lang="EN">German Intermediary Platform I</sdg:Name>
                                    <sdg:ConformsTo>oots-edm:v1.0</sdg:ConformsTo>
                                    
                                    <sdg:Publisher>
                                        <!-- The 'schemeID' MUST be provided. -->
                                        <sdg:Identifier schemeID="urn:cef.eu:names:identifier:EAS:9931"/>
                                        
                                        <sdg:Name lang="EN">Civil Registration Office Berlin I</sdg:Name>
                                        <sdg:Address>
                                            <sdg:FullAddress>Schönstedtstraße 5, 13357 Berlin, Germany</sdg:FullAddress>
                                            <sdg:LocatorDesignator>5</sdg:LocatorDesignator>
                                            <sdg:PostCode>13357</sdg:PostCode>
                                            <sdg:PostCityName>Berlin</sdg:PostCityName>
                                            <sdg:Thoroughfare>Schönstedtstraße</sdg:Thoroughfare>
                                            <sdg:AdminUnitLevel1>DE</sdg:AdminUnitLevel1>
                                            <sdg:AdminUnitLevel2>DE3</sdg:AdminUnitLevel2>
                                        </sdg:Address>
                                        <sdg:Jurisdiction>
                                            <sdg:AdminUnitLevel1>DE</sdg:AdminUnitLevel1>
                                            <sdg:AdminUnitLevel3>11000000</sdg:AdminUnitLevel3>
                                        </sdg:Jurisdiction>
                                    </sdg:Publisher>
                                </sdg:AccessService>
                                
                            </sdg:DataServiceEvidenceType>
                        </rim:SlotValue>
                    </rim:Slot>
                </rim:RegistryObject>
            </rim:RegistryObjectList>
            
        </query:QueryResponse>
    </Document>
    <Document name="edm-req">
        <query:QueryRequest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
            xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
            xmlns:sdg="http://data.europa.eu/p4s"
            xmlns:xmime="http://www.w3.org/2005/05/xmlmime"
            xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
            xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
            xmlns:xlink="http://www.w3.org/1999/xlink"
            xmlns:xml="http://www.w3.org/XML/1998/namespace"
            xml:lang="EN"
            id="urn:uuid:4ffb5281-179d-4578-adf2-39fd13ccc797">
            
            <!-- Validate with sch/EDM-REQ. -->
            
            <rim:Slot name="EvidenceProvider">
                <rim:SlotValue xsi:type="rim:AnyValueType">
                        <sdg:Agent>
                            <sdg:Identifier schemeID="urn:cef.eu:names:identifier:EAS:9930"/>
                            <sdg:Name/>
                        </sdg:Agent>
                </rim:SlotValue>
            </rim:Slot>
            
            <query:ResponseOption/>
            <query:Query queryDefinition=""/>
        </query:QueryRequest>
    </Document>
</Documents>
